## roadrunner 0.1.0-10

=== debian/changelog ===
roadrunner (0.1.0-10) unstable; urgency=low

  * Import csv files (longitude, latitude, "name")

 -- David Hautbois <david.hautbois@free.fr>  Tue,  04 Mar 2010 18:52:00 +0100

roadrunner (0.1.0-9) unstable; urgency=low

  * Minor update

 -- David Hautbois <david.hautbois@free.fr>  Tue,  26 Feb 2010 18:52:00 +0100

roadrunner (0.1.0-8) unstable; urgency=low

  * vibration when speedcam detected

 -- David Hautbois <david.hautbois@free.fr>  Tue,  23 Feb 2010 18:52:00 +0100

roadrunner (0.1.0-7) unstable; urgency=low

  * Add local file import (gpx format)

 -- David Hautbois <david.hautbois@free.fr>  Fri,  31 Jan 2010 12:30:00 +0100

roadrunner (0.1.0-6) unstable; urgency=low

  * Add a progressbar during import

 -- David Hautbois <david.hautbois@free.fr>  Fri,  26 Jan 2010 19:46:37 +0100

roadrunner (0.1.0-5) unstable; urgency=low

  * Add a busy indicator in window title during import

 -- David Hautbois <david.hautbois@free.fr>  Fri,  25 Jan 2010 19:46:37 +0100

roadrunner (0.1.0-4) unstable; urgency=low

  * Missing dependency python-pycurl

 -- David Hautbois <david.hautbois@free.fr>  Fri,  24 Jan 2010 16:46:37 +0100

roadrunner (0.1.0-3) unstable; urgency=low

  * Missing dependency python-location

 -- David Hautbois <david.hautbois@free.fr>  Fri,  8 Jan 2010 19:46:37 +0100

roadrunner (0.1.0-2) unstable; urgency=low

  * Non-maintainer upload.
  * Adding icons

 -- David Hautbois <david.hautbois@free.fr>  Fri,  8 Jan 2010 19:46:37 +0100

roadrunner (0.1.0-1) unstable; urgency=low

  * Initial release

 -- David Hautbois <david.hautbois@free.fr>  Sat, 19 Dec 2009 21:41:49 +0100
