## roadrunner 0.1.0-12

=== debian/changelog ===
roadrunner (0.1.0-12) unstable; urgency=low

  * time before alert is now a user defined parameter in seconds
  * sound, vibration and units (km/miles) are now a user defined parameters

 -- David Hautbois <david.hautbois@free.fr>  Tue,  20 Mar 2010 16:30:00 +0100

roadrunner (0.1.0-11) unstable; urgency=low

  * Import asc files (longitude, latitude, "name")

 -- David Hautbois <david.hautbois@free.fr>  Tue,  04 Mar 2010 18:52:00 +0100
