## roadrunner 0.1.0-13

=== debian/changelog ===
roadrunner (0.1.0-13) unstable; urgency=low

  * Fix an issue when importing gpx file

 -- David Hautbois <david.hautbois@free.fr>  Sat,  20 Mar 2010 20:30:00 +0100
