=== debian/changelog ===
roadrunner (0.1.0-14) unstable; urgency=low

  * Import kml and kmz files

 -- David Hautbois <david.hautbois@free.fr>  Sat,  21 Mar 2010 17:45:00 +0100
