## roadrunner 0.1.0-15

=== debian/changelog ===
roadrunner (0.1.0-15) unstable; urgency=low

  * Fix for kml/kmz import

 -- David Hautbois <david.hautbois@free.fr>  Sun,  28 Mar 2010 10:22:00 +0200
