## roadrunner 0.1.0-16

=== debian/changelog ===
roadrunner (0.1.0-16) unstable; urgency=low

  * Fix for gpx import

 -- David Hautbois <david.hautbois@free.fr>  Mon,  29 Mar 2010 22:22:00 +0200
