## roadrunner 0.1.0-17

=== debian/changelog ===
roadrunner (0.1.0-17) unstable; urgency=low

  * Fix for csv import

 -- David Hautbois <david.hautbois@free.fr>  Tue,  06 Apr 2010 18:44:00 +0200
