## roadrunner 0.1.0-18

=== debian/changelog ===
roadrunner (0.1.0-18) unstable; urgency=low

  * After alert, it does not return to task switcher
  * Remove "Download" from menu (obsolete)
  * Add french description in control file

 -- David Hautbois <david.hautbois@free.fr>  Fri,  09 Apr 2010 18:44:00 +0200
