=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 Package: roadrunner
 Architecture: any
-Depends: python2.5, python-location, python-pycurl, python-lxml
+Depends: python2.5, python-location, python-pycurl, python-lxml, python-cairo
+XB-Description-fr_FR: Avertisseur de radars
 Description: Roadrunner alerts You about speed cameras.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAC4AAAAuCAYAAABXuSs3AAAAAXNSR0IArs4c
